@import 'https://fonts.googleapis.com/css?family=PT+Sans|Titillium+Web:400,600,700&amp;display=swap';
/* @import '../../../../assets/use.fontawesome.com/releases/v5.9.0'; */
@import 'bootstrap.min.css';
@import 'magnific-popup.css';@import 'menu.css';
@import 'slick.css';@import 'magnify.css';@import 'flaticon.css';@import 'nice-select.css';@import 'spacing.min.css';
*{margin:0;padding:0;border:none;outline:none;-webkit-box-shadow:none;box-shadow:none}
body{color:#677294;font-size:16px;font-weight:400;line-height:28px;background:#f9fbff;font-family:pt sans,sans-serif}
a{color:#1C4C8F;cursor:pointer;outline:none;-webkit-transition:.5s;transition:.5s;text-decoration:none}
a:hover,a:focus,a:visited{text-decoration:none;outline:none;color:#1C4C8F}
h1,h2,h3,h4,h5,h6{color:#071c35;font-family:titillium web,sans-serif}
h1,h2,h3{font-weight:700}
h4,h5,h6{font-weight:600}
h1{font-size:75px}
h2{font-size:45px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
ul,li{list-style:none;padding:0;margin:0}
	img{max-width:100%;display:inline-block}
	.page-wrapper{position:relative;margin:0 auto;width:100%;min-width:300px;overflow:hidden}
	.page p{line-height:29px}header:after,section:after,footer:after{display:block;clear:both;content:""}
	.section-title h2{margin-bottom:30px}
	.section-title .line{margin-bottom:20px}
	.line{height:2px;width:100px;background:#1C4C8F;display:inline-block}
	.theme-btn,a.theme-btn{background:#1C4C8F;font-size:12px;color:#fff;
		cursor:pointer;padding:13px 36px;display:inline-block;font-weight:600;transition:.5s;font-family:titillium web,sans-serif}
	.theme-btn:hover,a.theme-btn:hover{transform:translateY(-3px);box-shadow:0 10px 30px #22428466}
	.theme-btn.style-two{color:#1C4C8F;background:#fff;width: 40%!important;padding:13px 36px;}
	.theme-btn.style-two:hover{transform:translateY(-3px);box-shadow:none}
	.no-shadow{box-shadow:none!important}
	.social-style-one{display:inline-block}
	.social-style-one a{height:22px;width:22px;margin:0 4px;color:#fff;font-size:13px;line-height:24px;border-radius:50%;text-align:center;display:inline-block}
	.social-style-one a:first-child{margin-left:0}.social-style-one a:last-child{margin-right:0}
.list-style-one li{color:#071c35;margin-bottom:5px;padding-left:40px;position:relative}
.list-style-one li:before{content:"\f10e";font-family:flaticon;position:absolute;font-weight:400;font-size:20px;color:#1C4C8F;left:0;top:2px}
.list-style-two li{margin-bottom:20px;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}
.list-style-two li i{margin:8px 15px 0 0}
.search{position:relative}
.search span{cursor:pointer;position:absolute;right:0}
.search span:before{font-size:16px}.pazination li{display:inline-block}
.pazination li a{width:30px;height:30px;color:#677294;display:block;font-size:14px;transition:.5s;line-height:30px;border-radius:50%;text-align:center;background:#fff}
.pazination a:hover,.pazination li.active a{color:#fff;background:#1965fd}
.preloader{position:fixed;left:0;top:0;width:100%;height:100%;z-index:9999999;background-color:#fff;background-position:center center;background-repeat:no-repeat;background-image:url(../../images/preloader.gif)}
.scroll-top{width:50px;height:50px;position:fixed;bottom:25px;right:25px;z-index:99;display:none;cursor:pointer;border-radius:50%;color:#fff;font-size:18px;background:#1C4C8F;-webkit-animation:pulse 2s infinite;animation:pulse 2s infinite}
label{color:#071c35;cursor:pointer;font-weight:700;margin-bottom:9px;
	font-family:titillium web,sans-serif; margin-left: 27px;}
.form-group input,.form-group textarea{color:#64687e;font-size:14px;padding:20px;
	margin-bottom:30px;border-radius:10px;background:#fff;border:2px solid #d6d2d25e;width:90%;margin-left: 25px;}
.form-group input:focus,.form-group textarea:focus{box-shadow:none;border-color:#1F56A3}
button:focus,input[type=button]:focus,input[type=reset]:focus,input[type=submit]:focus{outline:none}.br-10{border-radius:10px}.br-20{border-radius:20px}.br-30{border-radius:30px}.w-10{width:10%}.w-20{width:20%}.w-20{width:20%}.w-40{width:40%}.w-60{width:60%}.w-70{width:70%}.w-80{width:80%}.w-90{width:90%}
.color-black{color:#071c35}
.bg-black{background:#1F56A3}
/* .hero-section{height:1000px;background:url(../images/hero.png);background-size:cover;
	background-position:center;display:-webkit-flex;display:-moz-flex;display:-ms-flex;
	display:-o-flex;display:flex;align-items:center} */
	.hero-section{height:1000px;background:url(../../images/hero.png);background-size:cover;background-position:center;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center}
.hero-inner{max-width:633px}
.hero-btn a{margin:0 25px 15px 0}
.hero-btn a:last-child{margin-right:0}
.banner-section{height:250px;background:url(../../images/banner.png);background-size:cover;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center}
.page-title{color:#fff;font-size:43px;margin-bottom:25px}
.breadcrumb{background:0 0;margin-bottom:0;padding:0}
.banner-inner nav{display:inline-block}
.breadcrumb-item a{color:#fff;text-transform:uppercase;font-family:titillium web,sans-serif}
.breadcrumb-item.active{text-transform:uppercase;font-family:titillium web,sans-serif;color:rgba(255,255,255,.6)}
.breadcrumb-item+.breadcrumb-item::before{color:#1C4C8F}
.featured-section{position:absolute;width:100%;transform:translateY(-50%)}
.featured-box{background:#fff;border-radius:10px;padding:50px 50px 30px;box-shadow:0 30px 60px #071c350d}
.featured-box i{height:57px;width:57px;line-height:57px;display:inline-block;background:#1C4C8F;color:#fff;border-radius:10px;margin-bottom:25px}
.featured-box i:before{font-size:30px}
.featured-box h3{margin-bottom:20px}
.our-story-inner{box-shadow:0 30px 60px #3333330c;border-radius:10px;background:#fff}
.our-story-content{padding:40px 20px 50px 50px}
.video-section{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center;justify-content:center;background-size:cover}
.video-section .video-link{height:92px;width:92px;color:#fff;line-height:92px;background:#1965fd;border-radius:50%;text-align:center}
.video-section .video-link i:before{font-size:40px;margin-left:5px}
.story-video{height:590px;border-radius:0 10px 10px 0;background-image:url(../images/story-video.png)}
.who-we-are-img{height:535px;border-radius:0 10px 10px 0;background:url(../../images/about/who-we-are.png) no-repeat 100%;-webkit-background-size:cover;background-size:cover}
.what-we-do .featured-box{margin-bottom:30px}
.about-video{height:450px;border-radius:10px;background-image:url(../../images/about/about-video.png)}
.awesome-service-box{transition:.5s;margin-top:30px;border-radius:10px;padding:50px 40px 30px;box-shadow:0 30px 60px #3333330d}
.awesome-service-box:hover{background:#fff;box-shadow:0 30px 60px #3333330d}
.awesome-service-box i{width:57px;height:57px;color:#1C4C8F;transition:.5s;line-height:57px;text-align:center;border-radius:10px;margin-bottom:25px;display:inline-block;background:rgba(25,101,253,.1)}
.awesome-service-box:hover i{color:#fff;background:#1C4C8F}
.awesome-service-box i:before{font-size:35px}
.awesome-service-box .line{width:70px;margin-top:20px;margin-bottom:15px}
.we-provide-inner{border-radius:10px;background:#fff;box-shadow:0 30px 60px #3333330c}
.we-provide-img img{width:100%;border-radius:10px 0 0 10px}
.we-provide-content{padding:40px 50px 45px 20px}
.our-service-inner{margin:0 -15px}
.our-service-box{position:relative;background:#fff;border-radius:10px;margin:20px 15px 90px;box-shadow:0 30px 15px #3333330c}
.our-service-box:after{content:'';position:absolute;background:#1C4C8F;height:5px;width:0;bottom:0;left:0;transition:.75s;border-radius:0 0 10px 10px}
.our-service-box:hover:after{width:100%}.our-service-img img{width:100%}
.our-service-content{padding:45px 50px 50px}
.our-service-content h3 a{color:#071c35}
.our-service-content h3 a:hover{color:#1C4C8F}
.our-service-content p{margin:10px 0 25px}
.our-service-content .theme-btn{padding:5px 25px}
.our-service-inner .slick-arrow{position:absolute;height:42px;width:42px;bottom:0;right:15px;z-index:1;color:#fff;cursor:pointer;border:2px solid #1C4C8F;border-radius:50%;background:#1C4C8F;transition:.35s}
.our-service-inner .slick-arrow:hover{color:#1C4C8F;background:#fff}
.our-service-inner .service-prev{right:87px}
.service-page .our-service-box{margin:0 0 30px}
.service-details-inner{padding:56px 60px 80px;background:#fff;border-radius:10px}
.service-details-img{height:320px;background-size:cover;background-position:center;border-radius:10px}
.success-section{background:url(../images/success.png);background-size:cover}
.success-box h3,.success-section h2{color:#fff}.success-section .line{background:#fff}
.success-box{margin-top:50px}
.success-box i{height:68px;width:69px;color:#1C4C8F;line-height:68px;border-radius:50%;background:#fff;margin-bottom:30px;display:inline-block}
.success-box i:before{font-size:45px}
.count-text{font-size:45px;display:block;font-weight:700;margin-bottom:25px;font-family:titillium web,sans-serif}
.count-text:after{content:'+'}
.user-single-content{margin:50px 0;padding:60px 60px 40px;background:#fff;border-radius:10px;position:relative}
.user-single-content:before{content:"\f107";font-family:Flaticon;position:absolute;left:50%;top:0;opacity:.5;color:#1965fd;font-size:50px;transform:rotateX(180deg) translate(-50%,50%)}
.user-single-content p{font:Italic 18px/32px PT Sans}
.user-say-img{max-width:670px;margin:auto}
.user-single-img{height:288px;transition:.5s}
.user-single-img img{margin:50px auto 25px;opacity:.25;cursor:pointer;width:92px;transition:.5s;border-radius:50%;background:#fff}
.user-single-img.slick-center img{width:190px;cursor:auto;opacity:1;margin-top:0}
.user-single-img h3{color:#071c35;margin-bottom:15px}
.user-single-img h3,.user-single-img .stars{opacity:0}
.slick-center.user-single-img h3,.slick-center.user-single-img .stars{opacity:1}
.user-single-img .stars i:before{color:#ffb029;font-size:13px;margin:0 2px}
.user-say-img .slick-arrow{color:#071c35;background:0 0;cursor:pointer;position:absolute;top:28%;z-index:1}
.user-say-img .user-prev{left:-150px}.user-say-img .user-next{right:-150px}
.our-team-inner{margin:0 -15px}
.our-team-box{margin:90px 15px;position:relative;padding:30px 25px;border-radius:10px;transition:.75s;background:#fff 0% 0% no-repeat padding-box}
.our-team-box:hover{box-shadow:0 30px 60px #3333330c}
.our-team-box:after{content:'';position:absolute;background:#1C4C8F;height:5px;width:0;bottom:0;left:0;transition:.75s;border-radius:0 0 10px 10px}
.our-team-box:hover:after{width:100%}
.team-img{margin-bottom:25px}
.our-team-box img{display:inline-block;margin-top:-90px}
.our-team-box span{display:block;color:#1C4C8F;font-weight:600;margin:10px 0 20px;font-family:titillium web,sans-serif}
.our-team-box .social-style-one a{color:#071c35}
.our-team-box .social-style-one a:hover{color:#fff;background:#1C4C8F}
.our-team-inner .slick-arrow{position:absolute;height:42px;width:42px;bottom:0;right:15px;z-index:1;color:#fff;cursor:pointer;border:2px solid #1C4C8F;border-radius:50%;background:#1C4C8F;transition:.35s}
.our-team-inner .slick-arrow:hover{color:#1C4C8F;background:#fff}
.our-team-inner .team-prev{right:87px}
.team-page .our-team-box{margin:90px 0 0}
.latest-news-inner{margin:0 -15px}
.latest-news-box{background:#fff;border-radius:10px;margin:20px 15px 55px;position:relative;transition:.5s}
.latest-news-box:hover{box-shadow:0 30px 60px #3333330c}
.latest-news-img img{width:100%}.latest-news-content{padding:40px 35px 45px}
.latest-news-content a{color:#071c35;line-height:36px}
.latest-news-content .date{font-size:14px;color:#1965fd;margin-bottom:10px;display:inline-block}
.blog-statistics{display:flex;justify-content:space-between;transition:.5s;opacity:1;margin:25px auto 0;max-width:250px;transform:scale(1)}
.latest-news-box:hover .blog-statistics{opacity:0;transform:scale(0)}
.blog-statistics li i:before{color:#9da7c7;font-size:16px;margin-right:10px}
.news-btn{position:absolute;width:100%;opacity:0;left:0;bottom:35px;transition:.5s;transform:scale(0)}
.latest-news-box:hover .news-btn{opacity:1;transform:scale(1)}
.news-btn .theme-btn{color:#fff;border-radius:20px;padding:3px 27px}
.latest-news-inner .slick-dots{display:inline-block}
.latest-news-inner .slick-dots li{display:inline-block;margin:0 5px;text-indent:-2000px;height:10px;width:10px;border:1px solid #677294;border-radius:50%;cursor:pointer}
.latest-news-inner .slick-dots li.slick-active{background:#1965fd;border-color:#1965fd}
.blog-page .latest-news-box{margin:0 0 30px}.blog-details-content{padding:85px 60px}
.blog-details-content h2{line-height:68px}.date{color:#1965fd;font-size:14px;margin-right:15px}
.admin a{color:#191c3c;margin-left:10px}
.blog-details-content blockquote{margin:30px 0;color:#071c35;border-radius:3px;font-style:italic;background:#f9fbff;padding:15px 30px 15px 35px;border-left:5px solid #1965fd}
.related-post .latest-news-box{margin:0 0 30px}
.inner-title{position:relative;margin-bottom:25px;padding-bottom:25px}
.inner-title:after{position:absolute;content:'';height:2px;width:95px;top:100%;left:0;background:#1965fd}
.comment-item{display:flex;margin-bottom:50px}
.replay-comment{margin-left:100px}.comment-img{flex:none;margin-right:25px}
.comment-content h6{margin-bottom:0}
.replay{color:#6a7596;border:1px solid;padding:4px 15px;border-radius:15px}
.widget{margin-bottom:50px}.widget:last-child{margin-bottom:0}
.widget-title{position:relative;margin-bottom:20px;padding-bottom:15px}
.widget-title:after{content:'';position:absolute;background:#fff;height:2px;width:95px;top:100%;left:0}
.widget a{color:#6a7596;font-size:18px;font-weight:600;font-family:titillium web,sans-serif}
.widget a:hover{color:#617cf1}.widget .search input{padding:16px}
.widget .search span{cursor:pointer;position:absolute;right:16px;top:17px}
.widget .list-style-one li{padding-left:25px;margin-bottom:15px}
.widget .list-style-one li:before{content:"\f11d";font-size:13px}
.categories-widget .list-style-one li a{display:block}
.categories-widget .list-style-one li a span{float:right}
.tags a{color:#6a7596;border:1px solid;padding:5px 15px;border-radius:20px;margin:8px 15px 7px 0;display:inline-block}
.how-work .row{position:relative}.work-box{padding:20px}
.work-box.dashed:before{position:absolute;content:'';border:1px dashed #1C4C8F;width:58%;left:21%;top:55px;z-index:-1}
.work-number{color:#1C4C8F;height:70px;width:70px;line-height:70px;font-size:24px;background:#fff;display:inline-block;border-radius:50%;font-weight:700;box-shadow:0 0 30px #33333314;font-family:titillium web,sans-serif;margin-bottom:25px}
.work-box .line{width:70px}.work-box p{margin-top:20px}
.pricing-box{padding:50px;margin-top:30px;position:relative;background:#fff;border-radius:10px;box-shadow:0 30px 60px #3333330c}
.pricing-box:after{content:'';position:absolute;background:#1965fd;height:5px;width:0;bottom:0;left:0;transition:.75s;border-radius:0 0 10px 10px}
.pricing-box:hover:after{width:100%}
.price-cata{padding:20px;display:block;color:#fff;font-size:24px;font-weight:700;background:#677294;border-radius:35px;margin-bottom:35px;box-shadow:0 15px 60px #071c3526;font-family:titillium web,sans-serif}
.pricing-box .price{margin:10px 0;color:#1965fd;font-size:75px;font-weight:700;line-height:100%;padding-left:15px;position:relative;display:inline-block;font-family:titillium web,sans-serif}
.pricing-box .price:before{content:'$';top:0;left:0;color:#071c35;font-size:24px;line-height:50px;position:absolute}
.per-month{color:#a6acbe;display:block;font-size:24px;font-weight:600;margin-bottom:20px;font-family:titillium web,sans-serif}
.pricing-box ul li{color:#071c35;margin-bottom:10px}
.pricing-box .theme-btn{font-weight:600;margin-top:20px;padding:6px 30px;border-radius:20px}
.shop-widget{background:#fff;border-radius:10px;margin-bottom:30px;padding:15px 20px}
.shop-widget-title{border-bottom:2px solid #1C4C8F;margin-bottom:20px}.shop-widget li{margin-bottom:8px}.shop-widget li a{color:#677294;display:block}.shop-widget li a i:before{font-size:16px}.shop-widget li a span{float:right}.shop-box{background:#fff;border-radius:10px;margin-bottom:30px}
.shop-img a{display:block;position:relative}.shop-img a:after{content:'';position:absolute;height:100%;width:100%;left:0;top:0;opacity:0;transition:.5s;background:#1C4C8F;border-radius:10px 10px 0 0}.shop-box:hover .shop-img a:after{opacity:.35}.shop-img img{width:100%}
.shop-info{padding:20px}.shop-info h5{margin-bottom:11px}.shop-info h5 a{color:#071c35}
.price-rating{font-size:14px;position:relative;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}
.shop-price{color:#071c35}.shop-price:before{content:'$';margin-right:2px}
.shop-rating{color:#ffb029;font-weight:600;margin-left:auto;transform:scale(1);transition:.5s;opacity:1;
	 margin-top: -32px;}
	 .shop-box:hover .shop-rating{transform:scale(0);opacity:0}.shop-rating:before{content:"\f10b";font-size:12px;margin-right:7px;font-family:Flaticon}.price-rating a{height:30px;width:30px;color:#fff;line-height:30px;border-radius:50%;text-align:center;background:#1C4C8F;transform:scale(0);position:absolute;transition:.5s;opacity:0;bottom:0;right:0}.shop-box:hover .price-rating a{transform:scale(1);opacity:1}.price-rating i:before{font-size:14px;margin:1px 2px 0 0;display:inline-block}.product-preview-wrap{display:flex}.product-preview-wrap .magnify{display:block}.product-preview-wrap img{width:100%}.product-preview-wrap .tab-content{flex:none;margin-right:30px;width:calc(78% - 15px)}.product-preview-wrap .nav-tabs{width:calc(22% - 15px);border:none}.product-details h6{margin-bottom:15px}.product-details h6 span{color:#677294;font-weight:400;margin-left:6px;font-family:pt sans,sans-serif}.product-spinner{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center}.number-input{width:140px;height:60px;padding:15px;background:#fff;border-radius:28px;align-items:center;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none}.number-input button{flex:none;width:25px;height:25px;cursor:pointer;border-radius:50%;-webkit-appearance:none;background:rgba(25,101,253,.1)}.number-input button.plus:after{transform:translate(-50%,-50%) rotate(90deg)}.number-input button:before,.number-input button:after{position:absolute;content:'';height:1px;width:12px;background:#071c35;transform:translate(-50%,-50%)}.number-input input[type=number]{max-width:60px;font-size:18px;text-align:center;-webkit-appearance:textfield;-moz-appearance:textfield;appearance:textfield;background:0 0}.product-details-review .nav{border-color:#677294;padding:15px 0}.product-details-review .nav li{padding:0 10px;border-right:1px solid #999}.product-details-review .nav li:first-child{padding-left:0}.product-details-review .nav li:last-child{border-right:none}.product-details-review .nav li a{color:#727b9a;display:block;font-weight:600;font-family:titillium web,sans-serif}.product-details-review .nav li a.active{color:#071c35}.single-review{display:flex}.single-review{margin-bottom:50px}.reviewer-img{flex:none;margin-right:25px}.reviewer p{margin:0;line-height:32px}.reviewer-rating{flex:none;margin:40px 0 0 175px}.ratings i:before{color:#ffb029;font-size:13px}.reviewer h6{margin-bottom:20px}.upload-btn-wrapper{position:relative;overflow:hidden;width:100%;display:block}.upload-btn{background:#fff;padding:16px 20px;border-radius:30px;display:block;width:100%;cursor:pointer}.upload-btn span{font-size:18px;color:#3c4b52}.upload-btn i{margin-right:10px}.upload-btn p{color:#727b9a}.upload-btn-wrapper input[type=file]{position:absolute;left:0;top:0;opacity:0;width:100%;height:100%;cursor:pointer}#your-rating i:before{color:#e8e8e8;cursor:pointer}#your-rating i.hovered:before,#your-rating i.selected:before{color:#ffb029}
	 .review-form .contact-form .theme-btn{padding:16px 75px}.cart-title{margin-bottom:40px;padding-bottom:15px;border-bottom:.66px solid #e0e0f2}.product-title{margin-right:auto}.price-title,.quantity-title,.total-title{margin-left:auto}.cart-single-item{background:#fff;border-radius:4px;padding:25px 30px;margin-bottom:25px;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center}.cart-single-item .close{float:none}.cart-single-item .close i:before{font-size:12px}.product-img{flex:none;margin:0 15px}.product-price:before,.product-total-price:before,.total-item .price:before{content:'$ '}.product-price{margin-left:auto}.cart-single-item .number-input{background:#f9fbff;margin:0 auto}.discount-wrapper form{display:inline-block;position:relative;max-width:450px;min-width:325px}.discount-wrapper input{padding:16px 20px}.discount-wrapper button{position:absolute;right:0}.update-shopping .style-two{color:#071c35}.total-item{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}.total-item .title,.total-item .price{width:50%;float:left;color:#6a7596;font-weight:700;padding:14px 25px;margin-bottom:25px;border-radius:10px;display:inline-block;letter-spacing:.64px}.total-item .title{background:rgba(25,101,253,.1)}.total-item .price{background:#fff}.discount .price:before{content:'- $ '}.total .title,.total .price{color:#071c35}.checkout-form-wrap,.checkout-cart-total{padding:40px;border-radius:4px;background:#fff;border:.69px solid #e0e0f2}.checkout-form-wrap .form-group input,.checkout-form-wrap .form-group textarea{font-size:16px;padding:17px 20px;border:1px solid #e2ecff}.nice-select{border-radius:10px;border:solid 1px #e8e8e8;font-size:16px;height:auto;width:100%;margin-bottom:30px}.nice-select:after{border-top:10px solid transparent;border-left:0 solid transparent;border-right:10px solid #727b9a;border-bottom:none;height:8px;width:8px;margin-top:0;right:25px;top:35%}.nice-select:active,.nice-select.open,.nice-select:focus{box-shadow:none;border-color:#e8e8e8}.nice-select. span{color:#677294}.nice-select.form-control{padding-top:9px;padding-bottom:9px}.nice-select .list{width:100%}.checkout-cart-total .total-item .title{width:65%}.checkout-cart-total .total-item .price{border:1px solid #e2ecff;width:35%;display:flex;align-items:center;justify-content:flex-end}.custom-control{border:.699999988079071px solid #e0e0f2;padding:30px;border-radius:10px;margin-bottom:25px}.custom-control label,.custom-control .collapse,.custom-control .collapsing{padding-left:45px}.custom-control div p{margin:25px 0 0}.custom-control label{position:relative}.custom-control-label::before{border:1px solid #1965fd;background:0 0;height:21px;width:21px;top:4px}.custom-control-input:focus~.custom-control-label::before{box-shadow:none}.custom-control-label::after{height:13px;width:13px;border-radius:50%;left:4px;top:8px}.custom-radio .custom-control-input:checked~.custom-control-label::after{background:#1965fd}.custom-radio .custom-control-input:checked~.custom-control-label::before{background:0 0}.checkout-btn .theme-btn{max-width:275px;margin-left:5px;margin-right:5px}.checkout-btn a{color:#243e63;background:#e6eefe}.map{height:600px;border-radius:0 10px 10px 0}
	 .contact-form .theme-btn{padding:9px 25px;margin-right: 33px;border-radius: 7px;}.coming-soon-section{min-height:100vh;position:relative;background:url(../images/error.png);background-size:cover}.coming-soon-section:after{content:'';position:absolute;width:100%;height:100%;background:#071c35;opacity:.9;left:0;top:0}.coming-inner{position:relative;padding:50px 0;color:#fff;z-index:1}.coming-inner h2{color:#fff}.coming-inner ul{margin-bottom:15px}.coming-inner ul li{display:inline-block;margin:35px;font-weight:700;font-size:24px;font-family:titillium web,sans-serif}.coming-inner ul li span{font-size:75px;display:block;margin-bottom:45px}.coming-mail{max-width:555px;margin:auto}.coming-mail input{padding:15px 30px}.coming-mail .theme-btn{min-width:200px}.error-section{min-height:100vh;position:relative;background:url(../images/error.png);background-size:cover}.error-section:after{content:'';position:absolute;width:100%;height:100%;background:#071c35;opacity:.9;left:0;top:0}.error-inner{position:relative;padding:50px 0;color:#fff;z-index:1}.error-inner h1{font-size:320px;color:#fff}.error-inner h2{color:#fff}.footer-inner{max-width:475px;margin:auto}.footer-inner .line{height:3px;width:140px}.footer-inner .social-style-one a:hover{background:#1965fd}.copyright{flex-wrap:wrap;border-top:1px solid #677294}.copyright ul li{display:inline-block;margin-left:45px}.copyright ul li a{color:#fff;text-transform:uppercase;font-family:titillium web,sans-serif}

.our-team-innerr .slick-arrow {
    position: absolute;
    height: 42px;
    width: 42px;
    bottom: 2px;
    right: 15px;
    z-index: 1;
    color: #fff;
    cursor: pointer;
    border: 2px solid #1965fd;
    border-radius: 50%;
    background: #1965fd;
    transition: .35s;
}

.inner-card {
    background: white;
    margin-bottom: 30px;
    transition: .5s;
    border: 0;
    border-radius: 1.1875rem;
    display: block;
    position: relative;
    width: 90%;
    /* margin-left: -6px; */
    box-shadow: 0 0 10px rgba(48, 46, 77, 0.15);
    /* margin: 0 10px;
    flex-basis: calc(50% - 20px); */
}



/* swiper card design */
   .box{
    box-shadow: -10px -10px 81px rgba(0,0,0,0.2), 15px 15px 15px rgba(0,0,0,0.3);
    
    }
     .box1{
    box-shadow: -10px 4px 20px rgba(0,0,0,0.4), 15px 4px 15px rgba(0,0,0,0.2);
    border-radius: 35px;
    
    }
    .swiper-container {
      width: 100%;
      padding-top: 30px;
      padding-bottom: 200px;
      /* height: 600px; */
      /* opacity: 0.2; */ 
      
    }
      .swiper-container::before{

      z-index: -1;
      content: '';
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      /* background-color: rgba(255, 255, 255, 75%); */
      /* opacity: 0.2!important; */
        }
    

    .swiper-slide {
      background-position: center;
      background-size: cover;
      /* width: 300px; */
      max-width: 252px;
      width: 100%;
      height: 540px;
      filter: blur(1px);
      /* background: #d1ebff; */
     

      /* --webkit-box-reflect: below 1px linear-gradient(transparent,transparent,#0006); */
      /* min-height: 100vh; */

    }
    .swiper-slide-active{
          filter: blur(0px);
           /* margin: 3px!important; */
           width: 100%;
           max-width: 250px;
          z-index: 1;
          /* background: #fff; */
    }
    .swiper-slide-prev{
        width: 100%;
           max-width: 250px;
    }
    .swiper-slide-next{
    	width: 100%;
           max-width: 250px;
    }
    
     .swiper-container-3d .swiper-slide-shadow-left,
     .swiper-container-3d .swiper-slide-shadow-right 
     {
    
      background-image:none!important; 

  }
  /* .swiper-slide.swiper-slide-active{
  	  margin: 3px;
  } */
     /* .swiper-slide .swiper-slide-duplicate .swiper-slide-active{
          
     } */
  /* swiper-slide-active h5:hover{
   margin: 0;
   padding-top: 22px;
   position: absolute;
   bottom: 0;
   text-align: center;  
   width: 100%;
   height: 60px;
   background: black;
   font-size: 20px;
   font-weight: bold;
 } */

 .swiper-slide::after{
 	position: absolute;
 	top: 258px;
 	/* left:7px; */
 	right:6px;
 	background: linear-gradient(to bottom,transparent,rgba(31, 86, 163, 61%),rgb(31, 86, 163));
 	content: '';
 	width: 100%;
 	max-width: 240px;
 	height: 100%;
 	height:260px;
 	border-radius: 21px;
 	opacity: 0;
 	transition: 0.5s all linear;
 }
  .swiper-slide:hover::after{
  	opacity: 1;
  	transition: 0.2s;
  }
.swiper-slide:hover{
	transform: translateY(-20px);
	/* box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6); */
}
.content-paragraph{
	position: absolute;
	bottom: 0%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	opacity: 0;

	transition: 0.8s cubic-bezier(0,.91,.1,.9);
	width: 100%;
	max-width: 200px;
}
.content-paragraph p{
	text-align: center;
	color:white;
	font-family: 'Poppins', sans-serif;
	/* text-transform: capitalize; */
	font-size: 16px;
	line-height: 1.1;
	/* width: 120%;
	margin-left:-19px; */
	letter-spacing: 1px;
}
.swiper-slide:hover .content-paragraph{
	bottom: 9%;
	opacity: 1;
}
.content-paragraph h5{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 17px;
	text-transform: capitalize;
	color:  #1b1b1b;
	font-family: 'Poppins', sans-serif;
	/* width: 135%;
	margin-left: -30px;
 */}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 10px;
    left: auto;
    opacity: 0;
    padding-top: 53px;

    /* margin-left: 10px; */
}


.swiper-button-next:hover,.swiper-container-rtl .swiper-button-prev{
	opacity: 1;
    display: block!important;
    background: #170e0e80;
    margin-right: -10px;
    margin-top: -78px;
    height: 160px;
    width: 31px; 
     padding-left: 7px; 
    
}

.swiper-button-next, .swiper-button-prev{
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    /* color: var(--swiper-navigation-color,var(--swiper-theme-color)); */
    color: white!important;
    
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 10px;
    right: auto;
    opacity: 0;
     padding-top: 53px;
}
.swiper-button-prev:hover{
	opacity: 1;
	/* position: relative; */
    display: block!important;
    background: #170e0e80;
    /* color: white; */
    margin-left: -7px;
    margin-top: -78px;
    height: 160px;
    width: 31px;  
    
}


/* product section in index */
.our-service-content-product{
	padding: 30px 31px 30px;
	
}
.our-service-content-product h3 a{
	color: #071c35;
}
.our-service-content-product h3 a:hover{
	color: #1C4C8F;
}




/* for  app landing page button section */


   :root{
 	  
 	  --color-1: #e91e63;
 	  --color-2: #f5ae10;
 	  --color-3: #09d69c;
 	  --bg-dark: #2b2c2f;
 	  --main-to-dark-color: var( --main-color);
 	  --dark-to-main-color: var( --bg-dark);
 	  --shadow-black-100: 0 5px 15px rgba(0,0,0,0.1);
     --shadow-black-300: 0 5px 15px rgba(0,0,0,0.3);
     --black-900: #000000;
     --black-400: #555555;
      --black-100: #f7f7f7;
      --black-000: #ffffff;
      --black-alpha-100: rgba(0,0,0,0.05);
  }
   .btn-1{
	background-color: #ffffff;
	padding: 12px 30px;
	border: none;
	border-radius: 30px;
	color:#1C4C8F;
	/* color: black; */
	font-size: 16px;
	text-transform: capitalize;
	transition: all 0.5s ease;
	box-shadow:var(--shadow-black-300);
	font-weight: 500;
}
.btn-1:focus{
  
  box-shadow:var(--shadow-black-300);
}
.btn-1:hover{
	color: #ffffff;
	background-color: #2763b6;
}
.home-btn{
 	margin-top: 40px;
 }
.home-btn .video-play-btn{
  	margin-left: 30px;
  	height: 50px;
  	width: 50px;
  	padding: 0;
  	font-size: 16px;
  	animation: pulse_01 2s ease infinite;
  }
    .home-btn .video-play-btn:hover{
   	animation: none;
   	box-shadow: var(--shadow-black-300);
   }
    .home-btn .video-play-btn i{
   	line-height: 50px;
   }

   @keyframes pulse_01{
	0%{
        transform: scale(0.94);
        box-shadow: 0 0 0 0 rgba(255,255,255,0.7);
	}
	70%{
		transform: scale(1);
        box-shadow: 0 0 0 12px rgba(255,255,255,0);

	}
	100%{
          transform: scale(0.94);
        box-shadow: 0 0 0 0 rgba(255,255,255,0.7);
    
	}
}
/*---------
  video popup
  -----------*/
  .video-popup{
  	padding: 30px;
  	position: fixed;
  	left: 0;
  	top: 0;
  	width: 100%;
  	height: 100%;
  	z-index: 1999;
  	background-color: rgba(0, 0, 0, 0.7);
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	opacity: 0;
  	visibility: hidden;
  	transition: all 0.5 ease;
  }
  .video-popup.open{
  	visibility: visible;
  	opacity: 1;
  }

 .video-popup-inner{
 	width: 100%;
 	max-width: 900px;
 	position: relative;
 }
 .video-popup .iframe-box{
 	height: 0;
 	overflow: hidden;
 	padding-top: 56.25%;
 }
 .video-popup #player-1{
 	position: absolute;
 	left: 0;
 	top: 0;
 	width: 100%;
 	height: 100%;
 	border: 0;
 }
 .video-popup .video-popup-close{
 	position: absolute;
 	right: 0;
 	top:-30px;
 	height: 30px;
 	width: 30px;
 	color: #ffffff;
 	font-size: 16px;
 	text-align: center;
 	line-height: 30px;
 	cursor: pointer;
 }

 .sections-padding{
	padding: 80px 0;
}
.sections-title{
  margin-bottom: 60px;
}
.sections-title h2{
  font-size: 40px;
  color:black;
  font-weight: 700;
  text-transform: capitalize;
  text-align: center;
  margin: 0;
}
.sections-title h2 span{
  color: #1F56A3;
}
   /* installation guide */


.installation-guide-item{
  /* box-shadow: var(--shadow-black-100); */
  padding: 30px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.installation-guide-item.line-right::before{
  content: '';
  position: absolute;
  height: 2px;
  width: 100%;
  left: 50%;
  top: 59px;
  background-color:#1F56A3;
  z-index: -1;
}
.installation-guide-item .step{
  display: inline-block;
  height: 60px;
  width: 60px;
  background-color:#1F56A3 ;
  font-size: 30px;
  text-align: center;
  line-height: 60px;
  border-radius: 50%;
  color: #ffffff;
  font-weight: 500;
  margin: 0 0 15px;
}
.installation-guide-item h3{
   margin: 20px 0;
   font-size: 22px;
   font-weight: 500;
   color: black;
   text-transform: capitalize;
}
.installation-guide-item p{
font-size: 16px;
font-weight: 300;
margin: 0;
color: grey;
line-height: 26px;

  
}


/*-------------------faq-----------------*/
 .faq .accordion-item:not(:last-child){
    margin-bottom: 20px;
}
.faq .accordion-header{
	box-shadow: var(--shadow-black-100);
	padding: 20px 30px;
	transition: all 0.5s ease;
	cursor: pointer;
	position: relative;
}
.faq .accordion-header::before{
	content: "\f067";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	position: absolute;
	height: 30px;
	width: 30px;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 16px;
	text-align: center;
	line-height: 30px;
	color: var(--black-400);
	transition: all 0.5s ease;
}
.faq .accordion-header:not(.collapsed)::before{
	content: "\f068";
	
	color: #ffffff;
}
.faq .accordion-header h3{
	font-size: 18px;
	font-weight: 500;
	color: var(--black-400);
	margin: 0;
	transition: all 0.5s ease;
}
.faq .accordion-header{
	position: relative;
}
.faq .accordion-header:not(.collapsed){
	background-color: #1F56A3 ;
}
.faq .accordion-header:not(.collapsed) h3{
	color: #ffffff;
}
.faq .accordion-body{
     padding: 30px;
     background-color: var(--black-100);
}
.faq .accordion-body p{
	font-weight: 300;
	font-size: 16px;
	color: var(--black-400);
	line-height: 26px;
	margin: 0;
} 	
.faq .accordion-body li{
	color: var(--black-400);
	  list-style-type:decimal!important; 
	}